Pear detects wrong version of PHP

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View
I am trying to install some packages with pear but it complains about
my PHP version being dated.  I am running PHP 5.1.4 if I run phpinfo
from Apache.  A pear -V shows the following:

PEAR Version: 1.4.11
PHP Version: 4.2.2
Zend Engine Version: 1.2.0

Re: Pear detects wrong version of PHP

I changed the pear code to locate my PHP binary in /usr/local/bin/php

 if test "/usr/local/bin/php" = '@'php_bin'@'; then

Site Timeline